Subject: Ticket Assigned - Lack of product info on the app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 03:42:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Lack of product info on the app Contacted

Hi,

I received all my items and extactly the next day. Thank you.
But my comment is about the lack of proper product info on the app. I
ordered 2 cCarpisa medium sized shoulder bags. They are way too small for a
medium size to be called. It should be called small size. The packaging has
been thrown away and I can't exchange it. They're not available in Centre
point Moe outlet either. Kindly mention the product size in centimetres so
we can understand the size.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2041307